/* Class = "NSWindow"; title = "Expert Settings"; ObjectID = "1"; */
"1.title" = "Ajustes avanzados";

/* Class = "NSTabViewItem"; label = "Global Settings"; ObjectID = "223"; */
"223.label" = "Opciones globales";

/* Class = "NSTabViewItem"; label = "Global Filters"; ObjectID = "224"; */
"224.label" = "Filtros globales";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "CCC filter value"; ObjectID = "339"; */
"339.ibExternalAccessibilityDescription" = "Valor del filtro CCC";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add custom filter"; ObjectID = "344"; */
"344.ibExternalAccessibilityDescription" = "Añadir filtro personalizado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected filter"; ObjectID = "345"; */
"345.ibExternalAccessibilityDescription" = "Eliminar el filtro seleccionado";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for custom filters"; ObjectID = "348"; */
"348.ibExternalAccessibilityDescription" = "Documentación de los filtros personalizados";

/* Class = "NSTextFieldCell"; title = "Most of these globally-defined filters are defined in the documentation (click the \"?\" button below). While many of these are designed to reduce error messages, many of them are here to protect your OS in cases where you select the startup disk as the destination. YOU CAN HARM YOUR OS BY REMOVING THESE FILTERS AND SUBSEQUENTLY RUNNING A BACKUP TASK WITH YOUR STARTUP DISK AS THE DESTINATION. Use care when removing any filters from this list!\n\n\"CCC filter\": If you want to match an item via an absolute path, this should start with a \"/\". You can also add wildcards. Browse the default entries for examples. Filters defined here will suppress the items in the task filter window.\n\n\"Exclude/protect ... when the source/destination is the startup disk\": These settings are similar to the more generic options, but allow you to impose these filters only when the startup disk is selected. For example, /dev is only protected when the destination is the startup disk, otherwise it is treated like an ordinary folder."; ObjectID = "354"; */
"354.title" = "La mayoría de estos filtros definidos de forma global están definidos en la documentación (pulse el botón «?» mostrado abajo). Aunque muchos de ellos se han diseñado para reducir el número de mensajes de error, un gran número existen para proteger su sistema operativo en casos en los que seleccione el disco de arranque como destino. PODRÍA DAÑAR SU SISTEMA OPERATIVO SI ELIMINA ESTOS FILTROS Y POSTERIORMENTE EJECUTA UNA TAREA DE COPIA DE SEGURIDAD CON SU DISCO DE ARRANQUE COMO DESTINO. ¡Tenga cuidado al eliminar cualquier filtro de esta lista!\n\n«Filtro CCC» y «Filtro rsync»: si quiere establecer una coincidencia con un elemento mediante una ruta absoluta, deberá empezar por la barra «/». También puede añadir comodines. Concluya el elemento con una barra «/» para que solo se establezca una coincidencia con carpetas (esto solo se aplica al filtro rsync). Repase las entradas predeterminadas si necesita ejemplos. Puede que los filtros definidos aquí no se reflejen en la lista de elementos que se copiarán.\n\n«Excluir/proteger ... cuando el origen/destino es el disco de arranque»: estas opciones son parecidas a las opciones más genéricas, pero le permiten imponer estos filtros solo cuando se selecciona el disco de arranque. Por ejemplo, la carpeta /dev solo está protegida cuando el destino es el disco de arranque; de otro modo se tratará como cualquier carpeta normal.";

/* Class = "NSButtonCell"; title = "Exclude this item when the source is the startup disk"; ObjectID = "355"; */
"355.title" = "Excluir este elemento cuando el origen es el disco de arranque";

/* Class = "NSButtonCell"; title = "Revert to Defaults"; ObjectID = "358"; */
"358.title" = "Restablecer valores predeterminados";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "359"; */
"359.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Protect this item from being deleted if the destination is the startup disk"; ObjectID = "360"; */
"360.title" = "Proteger este elemento contra el borrado si el destino es el disco de arranque";

/* Class = "NSTextFieldCell"; title = "CCC filter expression:"; ObjectID = "361"; */
"361.title" = "Filtro CCC:";

/* Class = "NSButtonCell"; title = "Protect this item from being deleted on the destination"; ObjectID = "363"; */
"363.title" = "Proteger este elemento contra el borrado en el destino";

/* Class = "NSButtonCell"; title = "Exclude this item from every backup task"; ObjectID = "364"; */
"364.title" = "Excluir este elemento de todas las tareas de copia de seguridad";

/* Class = "NSButtonCell"; title = "Hide this item on the destination"; ObjectID = "365"; */
"365.title" = "Ocultar este elemento en el destino";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "370"; */
"370.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "LOG_TASK_ENGINEER"; ObjectID = "2fC-oz-t5u"; */
"2fC-oz-t5u.title" = "LOG_TASK_ENGINEER";

/* Class = "NSButtonCell"; title = "LOG_FILTER"; ObjectID = "Bsy-Oi-Y2A"; */
"Bsy-Oi-Y2A.title" = "LOG_FILTER";

/* Class = "NSButtonCell"; title = "LOG_EXTERNALTASK"; ObjectID = "Gbx-6c-jTx"; */
"Gbx-6c-jTx.title" = "LOG_EXTERNALTASK";

/* Class = "NSTextFieldCell"; title = "DEBUG LOGGING"; ObjectID = "Ijc-ML-0Cl"; */
"Ijc-ML-0Cl.title" = "REGISTRO DE DEPURACIÓN";

/* Class = "NSButtonCell"; title = "LOG_XPC"; ObjectID = "JKZ-vb-Dpn"; */
"JKZ-vb-Dpn.title" = "LOG_XPC";

/* Class = "NSTextFieldCell"; title = "Value:"; ObjectID = "K2C-qs-Wfm"; */
"K2C-qs-Wfm.title" = "Valor:";

/* Class = "NSButtonCell"; title = "LOG_SIMPLESMTP"; ObjectID = "KAl-Op-SVY"; */
"KAl-Op-SVY.title" = "LOG_SIMPLESMTP";

/* Class = "NSTableColumn"; headerCell.title = "Setting Description"; ObjectID = "LHS-1A-iCC"; */
"LHS-1A-iCC.headerCell.title" = "Descripción del ajuste";

/* Class = "NSButtonCell"; title = "LOG_DATABASE"; ObjectID = "LiK-m6-q1h"; */
"LiK-m6-q1h.title" = "LOG_DATABASE";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "/path/to/item"; ObjectID = "RGL-vG-7YE"; */
"RGL-vG-7YE.ibShadowedIsNilPlaceholder" = "/ruta/al/elemento";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SZ9-0i-jRN"; */
"SZ9-0i-jRN.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "LOG_DISKCONTROLLER"; ObjectID = "T4M-hf-CM4"; */
"T4M-hf-CM4.title" = "LOG_DISKCONTROLLER";

/* Class = "NSButtonCell"; title = "LOG_FSEVENTS"; ObjectID = "U25-vp-7bY"; */
"U25-vp-7bY.title" = "LOG_FSEVENTS";

/* Class = "NSTextFieldCell"; title = "DNL_attribute description"; ObjectID = "UVl-1e-Rd6"; */
"UVl-1e-Rd6.title" = "DNL_attribute description";

/* Class = "NSTextFieldCell"; title = "Expert Settings"; ObjectID = "Wi1-fR-VMP"; */
"Wi1-fR-VMP.title" = "Ajustes avanzados";

/* Class = "NSButtonCell"; title = "LOG_SSHAUTH"; ObjectID = "XCy-vz-cgG"; */
"XCy-vz-cgG.title" = "LOG_SSHAUTH";

/* Class = "NSButtonCell"; title = "LOG_PROG_INDICATION"; ObjectID = "ZJe-tM-mHi"; */
"ZJe-tM-mHi.title" = "LOG_PROG_INDICATION";

/* Class = "NSButtonCell"; title = "LOG_KEYCHAIN"; ObjectID = "ZhC-Zn-vKl"; */
"ZhC-Zn-vKl.title" = "LOG_KEYCHAIN";

/* Class = "NSButtonCell"; title = "LOG_EXTERNALTASK_OUTPUT"; ObjectID = "aOO-va-p9g"; */
"aOO-va-p9g.title" = "LOG_EXTERNALTASK_OUTPUT";

/* Class = "NSButtonCell"; title = "LOG_HELPER_CONTROLLER"; ObjectID = "bNC-yt-EWa"; */
"bNC-yt-EWa.title" = "LOG_HELPER_CONTROLLER";

/* Class = "NSButtonCell"; title = "LOG_UPDATING"; ObjectID = "e3m-8o-Z3s"; */
"e3m-8o-Z3s.title" = "LOG_UPDATING";

/* Class = "NSButtonCell"; title = "LOG_SCHEDULING"; ObjectID = "f6b-dQ-hIn"; */
"f6b-dQ-hIn.title" = "LOG_SCHEDULING";

/* Class = "NSButtonCell"; title = "LOG_USER_AGENT"; ObjectID = "gUV-U2-6HY"; */
"gUV-U2-6HY.title" = "LOG_USER_AGENT";

/* Class = "NSButtonCell"; title = "LOG_REGISTRATION"; ObjectID = "gif-nR-isd"; */
"gif-nR-isd.title" = "LOG_REGISTRATION";

/* Class = "NSButtonCell"; title = "This is a system item"; ObjectID = "mjX-PX-8fD"; */
"mjX-PX-8fD.title" = "Este elemento es del sistema";

/* Class = "NSButtonCell"; title = "LOG_DISKS"; ObjectID = "oSH-mX-Ia8"; */
"oSH-mX-Ia8.title" = "LOG_DISKS";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oVn-LS-Unq"; */
"oVn-LS-Unq.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "LOG_FILE_COPIER"; ObjectID = "rUy-sT-r0N"; */
"rUy-sT-r0N.title" = "LOG_FILE_COPIER";

/* Class = "NSButtonCell"; title = "LOG_TASK_CONFIG"; ObjectID = "rd9-T1-gi3"; */
"rd9-T1-gi3.title" = "LOG_TASK_CONFIG";

/* Class = "NSButtonCell"; title = "LOG_CLOUDRETRIEVAL"; ObjectID = "vcL-yP-wR5"; */
"vcL-yP-wR5.title" = "LOG_CLOUDRETRIEVAL";

/* Class = "NSButtonCell"; title = "LOG_NETWORK"; ObjectID = "wpy-kk-ssK"; */
"wpy-kk-ssK.title" = "LOG_NETWORK";

/* Class = "NSButtonCell"; title = "This is an extended attribute-based exclusion"; ObjectID = "xAo-Zx-QNX"; */
"xAo-Zx-QNX.title" = "Esta exclusión está basada en atributos ampliados";

/* Class = "NSButtonCell"; title = "LOG_TASK_EDITOR"; ObjectID = "xER-SQ-SvN"; */
"xER-SQ-SvN.title" = "LOG_TASK_EDITOR";

/* Class = "NSButtonCell"; title = "LOG_FILESYSTEMITEM"; ObjectID = "xRH-hm-NtC"; */
"xRH-hm-NtC.title" = "LOG_FILESYSTEMITEM";

/* Class = "NSButtonCell"; title = "LOG_TASK_MANAGER"; ObjectID = "zUU-BR-uCk"; */
"zUU-BR-uCk.title" = "LOG_TASK_MANAGER";
